.footer-main {
	max-width: 1840px;
	margin: 0 auto;
    background: #333333;
    border-radius: 0 0 20px 20px;
    padding: 50px 40px;
}

.footer-main .container {
	max-width: 1600px;
	margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.footer-top {
	display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 100px;
}

.footer-column-left {
	display: flex;
    flex-direction: column;
    gap: 50px;
}

.footer-column-left .footer-logo {
	max-width: 200px;
}

.footer-company-details {
	display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer-company-details > p > a, .footer-company-details address {
	color: #fff;
    font-size: 14px;
    line-height: 19px;
}

.footer-company-details address {
	font-style: normal;
}

.footer-company-details > p, .footer-company-details address {
	margin-bottom: 0;
}

.footer-company-details .footer-email {
	text-decoration: underline;
}

.footer-column-right {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 50px;
}

.footer-social-icons {
	display: flex;
    gap: 50px;
    justify-content: end;
}

.footer-partner-logos {
	display: flex;
    gap: 50px;
    align-items: end;
}

.footer-partner-logos .shoothillmadethiswork-darktbg {
	max-width: 125px;
}

.footer-bottom {
	display: flex;
    gap: 100px;
    justify-content: space-between;
    padding-top: 50px;
    align-items: end;
}

.legal-info {
	display: flex;
    gap: 10px;
    flex-direction: column;
}

.legal-info p {
	margin-bottom: 0;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

.footer-legal ul {
	list-style: none;
    margin: 0;
    display: flex;
    gap: 20px;
}

.footer-legal li a {
	color: #fff;
    font-size: 12px;
    line-height: 16px;
    text-decoration: underline;
    white-space: nowrap;
}

.legal-info .footer-company-info p > a {
	color: #fff;
}

.legal-info .footer-company-info p > a:hover {
	color: #449B23;
}

@media only screen and (max-width: 1840px) {
	
    .footer-main {
    	border-radius: 0;
	}
    
}

@media only screen and (max-width: 1024px) {
    
    .footer-bottom {
    	flex-direction: column;
        gap: 30px;
        align-items: start;
    }
    
    .legal-info {
    	order: 2;
    }

}

@media only screen and (max-width: 767px) {

	.footer-main {
    	padding: 50px 20px;
	}
    
    .footer-top {
    	flex-direction: column;
        gap: 50px;
    }
    
    .footer-social-icons {
    	justify-content: start;
	}
    
    .footer-legal ul {
    	flex-wrap: wrap;
        gap: 10px 15px;
    }

}